body{
  padding:0%;
  margin: 0%;
  overflow-y: hidden;

}
button{
  border-color: #2d2d2d;
}
iframe{
  width: 96%;
  height: 90%;
  }

.botones0{
  width: 100%;
  height: 100px;
  position: fixed;
  z-index: 5;
 }

.lab{
  width: 100%;
  height: 30px;
  float: left;
 }
 .lab1{
  background-color:#ffffff;
  width: 100%;
  height: 100%;      
  border-left: none;
   float: left;
  }
  .lab1:hover {
background: #ffd7fc;
} 
.name{
  width: 100%;
  height: 90px;
  float: left;
  }
  
     .recicloso{
      width: 100%;
      height: 100%;
      float: left;
      
      }

         .reci0{
         width: 85%;
         height: 100%;
         float: left;
         
          }
              .btn0{
               background-color: rgb(255, 255, 255);
               width: 100%;
               height: 100%;
               float: left;
               border-top: none;
               border-left: none;
               cursor: pointer;
               }
                 .btn0 img{
                 margin-left: 7%;
                 margin-top: 0.7%;
                 height: 88%;
                 }

.btn0:hover {
background: #3fd78f;
} 
                        .reci3{
                           width: 7.5%;
                           height: 100%;
                           float: left;
                           }
                                 .btn3{
                                   background-color: #ffffff;
                                   width: 100%;
                                   height: 100%;
                                   float: left;
                                   border-left: none;
                                   border-top: none;
                                   cursor: pointer;
                                   transition: all 0.1s linear;
                                 }
.btn3:hover {
background: #98dddb;
}       

                                 .menu{
                                   background-color: #ffffff;
                                   color: rgb(21, 21, 21);
                                   font-size: 38px;
                                   width: 100%;
                                   height: 100%;
                                   float: left;
                                   border-left: none;
                                   border-top: none;
                                   cursor: pointer;
                                   transition: all 0.1s linear;
                                 }
.menu:hover {
background: #2c2c2c; 
color: white
}  
            #bajar1px{
              display: flex;
              align-items: center;
              justify-content: center;   
              color: #2d2d2d ;
                          margin-top: 3px;
                          font-size: 40px;
                          cursor:pointer;
                          }    

 .slidero{
   width: 100%;
  height: 700px;
  padding-top: 100px;
   position: relative;
    
 }

 #calendario{
background-color:#242424;

  }
.agenda{
   width: 60%;
  height:80%;
  margin-top: 3%;
  margin-left: 20%;
position: absolute;
 }
.calendar-wrapper iframe {
  border-radius: 20px;
}
.container{
  padding-top: 100px;
    position: absolute;
    inset: 0;
    width: 100%;
    height: 700px;
    overflow: hidden;
  
}

/* wrapper fullscreen */
.slider-wrapper{
  padding-top: 100px;
    position: absolute;
    inset: 0;
    width: 100%;
    height: 700px;
}

/* slider */
.slider{
    display: flex;
    width: 100%;
    height: 700px;
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    scroll-behavior: smooth;
    scrollbar-width: none;
    z-index: -1;
}

.slider img{
    flex: 1 0 100%;
    width: 100%;
    height:700px;
    object-fit: cover;
    scroll-snap-align: start;
}

/* velo negro */
.velo{
    position: absolute;
    inset: 0;
    background: linear-gradient(rgba(255, 255, 255, 0),rgba(0, 0, 0, 0.58));
    z-index: 1;
     pointer-events: none;
   }

/* botones slider */
.slider-nav{
    position: absolute;
    bottom: 25px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    gap: 50px;
    z-index: 3;
 }

.slider-nav button{
    width: 12px;
    height: 12px;
    min-width: 12px;
    min-height: 12px;

     padding: 0;
    margin: 0;

    border: none;
    border-radius: 50%;
    background: white;
    opacity: .6;
    cursor: pointer;

    appearance: none;
    -webkit-appearance: none;

  display: block;
    flex: none;

    transform: none;
  
    }

.slider-nav button:hover{
    opacity: 1;
    scale: 1.2;
}

.axx{
        width: 100px;
   
}
 .plataforma{
  width: 80%;
  height: 10px;
   font-size: 21px;
   font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
   color: white;
margin-left: 20%;
 margin-top: -60px;
 letter-spacing: 5px;
 line-height: 20px; /*espacio entre lineas*/
  position: relative;
  z-index: 2;
   }
.btnW{
  background-color: rgb(255, 255, 255);
  color: #202020;
  margin-top: 25px;
  margin-left: 15px;
  border-radius: 100%;
  width: 75px;
  height: 75px;
  display: flex;
  align-items: center;
  justify-content: center;   
  border: none;
  position: fixed;
  opacity: 1;  
  z-index: 4;
   }
.btnW:hover{
  background-color: rgb(68, 240, 68);
  color: white;
scale: 1.2;
cursor:pointer;
}
.loguito{
  background-color: rgba(255, 255, 255, 0);
  margin-top: 10px;
  margin-left: 15px;
  border-radius: 100%;
  width: 75px;
  height: 75px;
  align-items: center;
  justify-content: center;  
  border: none;
  opacity: 1;
  visibility: visible;
  position: relative;
  z-index: 2;
 }
  .loguito:hover{
scale: 1.2;
cursor:pointer;
}

.recicle{
  background-color: rgba(255, 0, 234, 0);
  margin-top: 280px;
  margin-left: 15px;
  border-radius: 100%;
  font-size: 20px;
  width: 75px;
  height: 75px;
  align-items: center;
  justify-content: center;  
  border: none;
  opacity: 1;
  visibility: visible;
  position: relative;
  z-index: 2;

 }
   .recicle:hover{
scale: 1.2;
cursor:pointer;
}

.ubicaciones{
  background-color: rgba(255, 84, 241, 0);
  margin-top: 15px;
  margin-left: 15px;
  border-radius: 100%;
  width: 75px;
  height: 75px;
  align-items: center;
  justify-content: center;  
  border: none;
  opacity: 1;
  visibility: visible;
    position: relative;
  z-index: 2;
 }

 .ubicaciones:hover{
scale: 1.2;
cursor:pointer;
}
.cronos{
  background-color: rgba(255, 84, 241, 0);
  margin-top: 0px;
  margin-left: 15px;
  border-radius: 100%;
  width: 75px;
  height: 75px;
  align-items: center;
  justify-content: center;  
  border: none;
  opacity: 1;
  visibility: visible;
    position: relative;
  z-index: 2;
 }
  .cronos:hover{
scale: 1.2;
cursor:pointer;
}


/*/////////////////menu desglosable////////////////*/
#btn-menu{
  display:none;
  
}
.container-menu{
  position: absolute;
  margin-top: 120px;
  padding-top: 15px;
  background-color:#f461ffdc;
  width: 15%;
  height: 100vh;
  top: 0px; right: 0;
  transition: all .2s ease;
  opacity: 0;
  visibility: hidden;
 }
#btn-menu:checked ~ .container-menu{
  opacity: 1;
  visibility: visible;
}
.cont-menu{
  width:100%;
  height: 100px;
  position: relative;
  transition: all .3s ease;
  }
.cont-menu nav{
transform: translateY(13%);
}
.cont-menu nav a{
  display: block;
  color: #2d2d2d;
  padding: 11px;
  text-decoration: none;
  border-left: 11px solid transparent;
  transition: all .3s ease;
   font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  font-size: 18px;
  font-weight: 620;
   line-height: 40px; /*espacio entre lineas*/
  }
  .cont-menu nav a:hover{
    border-left: 6px solid #ffffff;
    color: #ffffff ;
    font-size: 21px;
      font-weight:600;
      }
  .cont-menu label{    /*la x*/
   position: absolute;
   right: 20px;
   top: 10px;
   font-size: 50px;
   color: #2d2d2d;
   cursor: pointer;
}
.cont-menu label:hover{
  color: #ffffff ;
  font-size: 60px;
 }

/*/////////////////menu desglosable fin///////////////////*/
#carrito{
  display: flex;
  align-items: center;
  justify-content: center;   
  color: #2d2d2d ;
  font-size: 30px;
  cursor:pointer;
  } 

#carritoMenu{
  display: flex;
  align-items: center;
  justify-content: center;   
   font-size: 44px;
  cursor:pointer;
  }
#ubicacioncita{
  display: flex;
  align-items: center;
  justify-content: center;   
   color: #ffffff ;
  font-size: 50px;
  cursor:pointer;
  }
  #recicle2{
  display: flex;
  align-items: center;
  justify-content: center;   
   color: #ffffff ;
  font-size: 48px;
    }


.CONTENEDORGENERAL{
  width: 100%;
  height: 120px;
 }
  .cuadrado{
    
  width: 16.5%;
   height: 100%;
   float: left;
 }
   .cuadrade{
    width: 17.5%;
   height: 100%;
   float: left;
 }
   .cua0{
    background-color: #ffffff;
    color: rgb(34, 34, 34);
   width: 100%;
   height: 100%;
   border-top: none;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  font-size: 20px;
  letter-spacing: 1px;
   float: left;
 }
 .cua0:hover{
  background-color:rgb(36, 36, 36);
  color: white;
  font-weight:500;
  cursor: pointer;
 }
 
    .cua1{
      background-color: #ffffff;
      color: rgb(34, 34, 34);
   width: 100%;
   height: 100%;
   border-left: none;
   border-top: none;
     font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  font-size: 20px;
  letter-spacing: 1px;
  line-height: 22px; /*espacio entre lineas*/
   float: left;
 }
  .cua1:hover{
  background-color:#3fd78f;
  font-weight:500;
  cursor: pointer;
 }
     .cua2{
      background-color: #ffffff;
      color: rgb(34, 34, 34);
   width: 100%;
   height: 100%;
   border-left: none;
   border-top: none;
     font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  font-size: 20px;
  letter-spacing: 1px;
  line-height: 22px; /*espacio entre lineas*/
   float: left;
 }
  .cua2:hover{
  background-color:#3fd78f;
  font-weight:500;
  cursor: pointer;
 }
     .cua3{
      background-color: #ffffff;
      color: rgb(34, 34, 34);
   width: 100%;
   height: 100%;
   border-left: none;
   border-top: none;
     font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  font-size: 20px;
  letter-spacing: 1px;
   float: left;
 }
  .cua3:hover{
  background-color:#98dddb;
  font-weight:500;
  cursor: pointer;
 }
      .cua4{
        background-color: #ffffff;
        color: rgb(34, 34, 34);
   width: 100%;
   height: 100%;
   border-left: none;
   border-top: none;
     font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  font-size: 20px;
  letter-spacing: 1px;
  line-height: 22px; /*espacio entre lineas*/
   float: left;
 }
  .cua4:hover{
  background-color:#d8f2f1;
  font-weight:500;
  cursor: pointer;
 }
       .cua5{
        background-color: #ffffff;
        color: rgb(34, 34, 34);
   width: 100%;
   height: 100%;
   border-left: none;
   border-top: none;
     font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  font-size: 20px;
  letter-spacing: 1px;
  line-height: 22px; /*espacio entre lineas*/
   float: left;
 }

  .cua5:hover{
  background-color:#ffd8fd;
  font-weight:500;
  cursor: pointer;
 }
 h1{  /* no hay nada*/
   }


 h3{ /*no hay nada  */

   }

   h4{ /*no hay nada */
     }
 
     h5{ /*p l a t a f o r m a*/
      font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
      font-size: 15px;
      color: #101010 ;
      text-align: left;
       margin-top: 0.1%;
       font-weight: 400;
      letter-spacing: 10px;
    }

     h6{  /*conceptos*/
        font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
        font-size: 17px;
        font-weight: 400;
        color: #2d2d2d ;
        margin-left: 15%;
        margin-right: 15%;
      }
.impactado{
 background-image: url(m/iso.png);
 background-size: 89%;
 background-repeat: no-repeat;
 width:30%;
 height: 60%;
margin-top: 7%;
margin-left: 8%;
float: left;
}
.ambiental{
width: 40%;
height: 300px;
padding-top: 170px;
margin-left: 15%;
color: white;
font-size: 18px;
line-height: 20px; /*espacio entre lineas*/
font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
float: left;
}
.textocen{ /*partimos en un ...*/
  background-color:rgb(255, 255, 255);
 width: 100%;
 height: 110px;
 margin-top: 0px;
}
.viruta2{
          background-image:linear-gradient(rgba(0, 0, 0, 0.553),rgba(0, 0, 0, 0.813)),  url(m/viruta4.gif);
          background-size: cover;
          background-position: center;
          width: 100%;
          height: 700px;
           font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
          font-size: 22px;
        }
.blanco{
 width:100%;
 height: 80px;
 position: absolute;
 background-image: url(m/runnn.png);
 background-repeat: repeat-x;
 background-size: 74.2%;
 z-index: 1;
}
.blanco2{
        width:100%;
        height: 80px;
        position: absolute;
       margin-top: 620px;
       margin-left: 0%;
       background-image: url(m/runnn.png);
       background-repeat: repeat-x;
       background-size: 76.6%;
       z-index: 1;
        transform: rotate(-180deg);
       }
 /*-xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx-*/  
          .largo{
            width: 100%;
            height: 200px;
            }
        .comprasonline{
          background-color:#202020;
          width: 100%;
          height: 100%;
          border-left: none;
          border-top: none;
          border-bottom: none;
          align-items: left;
        }
          #blanquito{
            color: #ffffff;
             font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
            font-weight: 400;
            letter-spacing: 17px;
            }

  /*-xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx-*/           
             .bloggg{
              padding-top: 200px;
              width: 100%;
              height: 600px;
              float: left;
              display:flex;
              overflow-x:auto;

              scrollbar-width:none;
              }

             
.franjo{
  background-color: #ffba0a00;
width: 100%;
 height: 70px;
 float: left;
}
 .divo0{ /*/ aun no se como rsolver esto /*/
  width: 33.333%;
  height: 100%;
  float: left;
 }
  .divo2{ /*/ aun no se como rsolver esto /*/
  width: 33.333%;
  height: 100%;
  float: left;
 }
  #divooo{
    background-color: #0037ff98;
    }
      #divooo1{
    background-color: #0037ff98;
    color: #202020;
    cursor: pointer;
    }
      #divooo2{
    background-color: #0037ff98;
    color: #202020;
    cursor: pointer;
    }

     .opo{
  
  height: 100%;
  float: left;
 }
  .oopo{


  height: 100%;
  float: left;
 }

 .opo{
    flex: 0 0 33.333%;
    height: 100%;
}


                     .o14{
                  background-color: #0037ff98;
                  background-size: 100%;;
                 width: 100%;
                 height: 100%;
                 border-left: none;
                 border-top: none;
                       z-index: -10;
                     
                  }

                    .o14 :hover{
                      background-color: #0037ff6c;
                        }


              
       .circo{
        width:100%;
        height: 80px;
        position: absolute;
       background-image: url(m/ran.png);
       background-repeat: repeat-x;
       background-size: 74.2%;
       z-index: 0;
       }
       .circo2{
         width:100%;
        height: 80px;
        position: absolute;
       margin-top: 460px;
       margin-left: 0%;
       background-image: url(m/ran.png);
       background-repeat: repeat-x;
       background-size: 76.6%;
       z-index: 0;
        transform: rotate(-180deg);
       }

.productosnuevos{
 width: 100%;
 height: 540px;
float: left;
}
 .o{
  width: 33%;
  height: 100%;
  float: left;
 }
 .oo{

  width: 34%;
  height: 100%;
  float: left;
 }

                 .o11{
                    background-image:url(m/playa.png);
                    background-size: 100%;
                    background-position: center;
                 width: 100%;
                 height: 100%;
                 border-left: none;
                 border-top: none;

                  }

                   .o12{
                  background-image:url(m/pingui.jpeg);
                  background-size: 100%;
                  background-position: center;
                 width: 100%;
                 height: 100%;
                 border-left: none;
                 border-top: none;
                   z-index: -10;
                      
                  }
                 .o13{
                  background-image:url(m/petri.png);
                  background-size: 100%;
                  background-position: center;
                 width: 100%;
                 height: 100%;
                 border-left: none;
                 border-top: none;
                 z-index: -10;
                
                  }
 .loquiero{
  width: 35%;
  height: 8%;

background: white;
color: black;

 font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  font-size: 17px;
  font-style: normal;
  font-weight: 500;
   text-decoration: none;
   letter-spacing: 4px;
  color: #202020;
  margin-top: 53%;
  margin-left: 33%;
  border-radius: 25px;
   display: flex;
  align-items: center;
  justify-content: center;   
      cursor: pointer;
    transition: 0.3s;
    position: relative;
    z-index: 1;
         }
    a{
    text-decoration: none;
}     
.loquiero:hover{
    background-color:  #0037ff98;
    color: white;
      font-size: 22px;
}



.franjanueva{
width: 100%;
 height: 70px;
 float: left;
}

 .b1{ /*/ todos /*/
  background-color:#2b2b2b;
  border-color: white;
  width: 8.333%;
  height: 100%;
  float: left;
  border-left: none;

 }
 #rocos img{
  width: 80%;
}
 #drikis img{
  width: 80%;
}
 #larex img{
   margin-top:2%;
  width: 70%;
}
 #colitas img{
  width: 100%;
}
 #chez img{
  width: 66%;
}
 #win img{
  margin-top: 2%;
  width: 70%;
}
 #gestar img{
  width: 100%;
}

 .marcas{
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  font-size: 18px;
  color: #2d2d2d;
  width: 100%;
  height: 550px;
  text-align: center;
  float: left;
}

.marcas img{
  width: 50%;
  background-position: center;
  }



.testimonies{
   width:100%;
   height:260px;
   float:left;
   position:relative;
}

.testimonies-slider{
   width:80%;
   margin:auto;

   display:flex;
   overflow-x:hidden;

   scroll-behavior:smooth;
   scrollbar-width:none;
}



.dosss{
   flex:0 0 33.333%;
   height:150px;

   display:flex;
   justify-content:center;
   align-items:center;

   text-align:center;
}

.dosss h6{
   width:80%;
   max-width:80%;
   padding:0 10px;
   margin:0;

   line-height:15px;

   overflow-wrap:break-word;
   word-wrap:break-word;
   word-break:break-word;
}

.tress,
.cuatroo{
   background-color:#10101000;

   width:50px;
   height:50px;

   border:none;
   border-radius:50%;

   cursor:pointer;
   font-size:35px;

   position:absolute;
   top:50%;
   transform:translateY(-50%);
}

.tress{
   left:20px;
}

.cuatroo{
   right:20px;
}

.tress:hover,
.cuatroo:hover{
   transform:translateY(-50%) scale(1.1);
   transition:.2s;
}


.contacto{
  background-color:#2b2b2b;
  width: 100%;
  height: 350px;
  text-align: center;
  background-color:#2b2b2b;
 font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
font-size: 12px;
color: #f6f6f6;
text-align: center;
padding-top: 6px;
 font-weight: 400;
letter-spacing: 10px;
  float: left;
}
.contacto img{
  width: 30%;
  }
                                        .superr{
                                            width: 100%;
                                          height: 60px;
                                          float: left;
                                          }
                                          
                                        .redes{
                                                                                 width: 300px;
                                          height: 60px;
                                          float: left;
                                        }
                                        .red{
                                        
                                          width: 35px;
                                          height: 35px;
                                          border-radius: 100px;
                                         
                                          float: left;
                                          cursor: pointer;
                                          margin-left: 8%;
                                        }
.redred{
  background-color:#2b2b2b;
width: 100%;
height: 100%;
border-top: none;
border-left: none;
border-right: none;
border-color: white;

}

.yeye{
   width: 100%;
 height: 28px; 
  background-color:#2b2b2b;
 font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;

text-align: center;

 font-weight: 400;
letter-spacing: 10px;
                   
 float: left;

 }
#finali{
 padding-top: 12px;
 color: #838383;
font-size: 10px;
 }
 #finalo{
  padding-top: 8px;
  color: #ffffff;
font-size: 12px;
 }
 html, body{
  overflow-x:hidden;
}
/**{
  outline:1px solid red;
}*/
                             
       /*///////////////////////////////////////////1200////////////*/
  @media (max-width:1200px){  
    .plataforma{
margin-top: -70px;
 }
 .cua0, .cua1, .cua2, .cua3, .cua4, .cua5{
  font-size: 17px;
 }
 .impactado{
margin-top: 16%;
 }   
 .ambiental{
margin-left: 5%;
width: 50%;
}
 .marcas img{
  width: 70%;
  }
  .contacto img{
  width: 40%;
  }
   .loquiero{
  width: 40%;
 margin-top: 60%;
  margin-left: 28%;
           }
 .container-menu{
 width: 100%;
 
 }
  }   
/*///////////////////////////////////////////1000////////////*/      
 @media (max-width:1000px){  
.plataforma{
 font-size: 17px;
letter-spacing: 3px;
line-height: 16px; /*espacio entre lineas*/
margin-top: -75px;
 }
.cua0, .cua1, .cua2, .cua3, .cua4, .cua5{
  font-size: 15px;
 }
  h6{ 
 font-size: 15px;
} 
.loquiero{
  width: 50%;
  margin-top: 70%;
  }

.impactado{
margin-top: 20%;
 }
  #chez img{
  width: 70%;
}
 #win img{
  margin-top: 2%;
  width: 80%;
}
 #larex img{
  width: 80%;
}
 #drikis img{
  width: 95%;
}
 #rocos img{
  width: 95%;
}
  }                        
      /*///////////////////////////////////////////825////////////*/
 @media (max-width:825px){ 

.reci0{
width: 76%;
 }
 .reci3, .reci4{
 width: 12%;
}

 .cua0, .cua1, .cua2, .cua3, .cua4, .cua5{
  font-size: 12px;
 }
.impactado{

margin-top: 30%;

 }   
 .ambiental{
font-size: 15px;
}
 h6{ 
 margin-left: 5%;
 margin-right: 5%;
text-align: center;
}  
.largo{
 height: 150px;
 }
 #blanquito{
font-weight: 350;
letter-spacing: 15px;
}
.productosnuevos{
 height: 350px;
}
.circo2{
 margin-top: 270px;
 }
.loquiero{
  width: 60%;
  margin-top: 70%;
  margin-left: 20%;
  }
.bloggg{
  padding-top: 150px;
  height: 450px;
  color: #202020;
}
    .opo{
        flex: 0 0 100%;
        height: 100%;
    }
iframe{
  width: 80%;

  }

.marcas {
   height: 500px;
  }
.marcas img{
   width: 90%;
  }
.contacto img{
  width: 60%;
  }   
    .franjanueva{
 height: 140px;
}

   .testimonies{
      height:300px;
   }

   .testimonies-slider{
      width:75%;
   }

   .dosss{
      flex:0 0 100%;
   }

   .tress{
      left:5px;
   }

   .cuatroo{
      right:5px;
   }

 


 .b1{ /*/ los 4 ultimos hacia la derecha /*/
  width: 16.66%;
  height: 50%;
 }

}
 
       /*///////////////////////////////////////////650////////////*/
 @media (max-width:650px){ 

  .name{
  height: 80px;
  }
.reci0{
width: 70%;
 }
 .btn0 img{
margin-top: 1%;
height: 80%;
margin-left: 5px;
}
 .reci3, .reci4{
 width: 15%;
}
.plataforma{
  margin-top: -100px;
  width: 70%;
  font-size: 16px;
  } 
 .contacto img{
  width: 70%;
  } 
 .btnW{
   width: 60px;
  height:60px;
  margin-left: 12px;
  margin-top: 5px;
}
 #carritoMenu{
 font-size: 35px;
 }
.recicle{
  margin-left: -5px;
  margin-top: 290px;
 }
.ubicaciones{
  margin-left: -5px;
  margin-top: -18px;
 }
 .cronos{
   margin-left: -5px;
  margin-top: -25px;
 }
.loguito{
 width: 55px;
 height: 55px;
 margin-left: 5px;
 margin-top: -10px;
   }

 #ubicacioncita{
  font-size: 35px;
}
 #recicle2{
  font-size: 35px;
}
.container-menu{
  margin-top: 110px;
  background-color:#f461ff;
}
 .cont-menu nav a{
  font-size: 21px;
  }
 .slidero{
    height: 600px;
    
 }
.container{
    height: 600px;
}
.slider-wrapper{
    height: 600px;
}
.slider{
    height: 600px;
}
.slider img{
    height:600px;
}


.CONTENEDORGENERAL{
  height: 426px;  /*/ son 6 botones aprox a 71px cada uno/*/
 }
.cuadrado, .cuadrade{
  width: 100%;
  height: 71px;
  font-size: 17px;
 }   
.cua0, .cua1, .cua2, .cua3, .cua4, .cua5{
  font-size: 17px;
 }
.textocen{ /*partimos en un ...*/
 height: 180px;
}

.blanco, .blanco2{
 background-size: 150%;
 
}

.impactado{
 background-size: 28%;
 background-position: center;
 width:100%;
margin-left:0px;
margin-top:-600px;

}
.ambiental{
width: 90%;
margin-top: 134px;
margin-left: 5%;
}

.loquiero{
  width: 50%;
  margin-top: 55%;
  margin-left: 25%;
  }
   .marcas{
    height: 450px;
  font-size: 17px;
}
.contacto{
 height: 300px;
 letter-spacing: 7px;
}
  
iframe{
  width: 95%;

  }

.productosnuevos{
 height: 1500px;
}
       .circo{
         height: 80px;
       background-size: 150%;
       }
       .circo2{
           height: 80px;
          margin-top: 1420px;
          background-size: 150%;
       }
     
 .o{
  width: 100%;
height: 500px;
 }
 .oo{
  width: 100%;
  height: 500px;
 }



 #chez img{
  width: 90%;
}
 #win img{
  margin-top: 2%;
  width: 80%;
}
 #larex img{
  width: 90%;
}
 #drikis img{
  width: 95%;
}
 #rocos img{
  width: 95%;
}

  }

/*///////////////////////////////////////////500/////////////*/
  @media (max-width:500px){ 
  .name{
  height: 70px;
  }
.reci0{
width: 66%;
 }
 .btn0 img{
margin-top: 3.5%;
height: 60%;
margin-left: 4px;
}
 .reci3, .reci4{
 width: 17%;
}
#bajar1px{
    font-size: 28px;
  } 

.menu{
   font-size: 28px;
   }
.container-menu{
  margin-top: 100px;
}


.plataforma{
  margin-top: -110px;
  margin-left: 25%;
  width: 70%;
   font-size: 12px;
  } 

.impactado{
margin-top:-630px;

}
.ambiental{
margin-top: 100px;
}
.loquiero{
  width: 45%;
   margin-top: 62%;
  margin-left: 28%;
  }
   .marcas{
    height: 350px;
  font-size: 15px;
  width: 95%;
  margin-left: 5px;
  margin-right: 5px;
}
.contacto{
 height: 280px;
 letter-spacing: 6px;
}
}

/*///////////////////////////////////////////400/////////////*/
  @media (max-width:400px){ 


.impactado{
margin-top:-6606px;

}
.ambiental{
margin-top: 80px;
}




.circo, .circo2{
         height: 5.2%;
       }
    .loquiero{
   margin-top: 80%;
  }   

}








